Subject: [PATCH 6/7] OMAP3: board-dt: Add generic board file for DT support

From: [email-masked] (Cousson, Benoit)
Date: Fri, 2 Sep 2011 11:13:03 +0200

On 9/2/2011 11:08 AM, Russell King - ARM Linux wrote:
> On Fri, Sep 02, 2011 at 10:46:56AM +0200, Cousson, Benoit wrote:
>> Now, that kernel.org is back, I'll pull you branches :-).
>
> Umm.  Are you sure?  What are you checking - that some kernel.org
> servers are reachable or that master.kernel.org is reachable (it
> isn't.)

I was not about to fetch 
git://git.kernel.org/pub/scm/linux/kernel/git/tmlind/linux-omap-2.6.git 
yesterday, but it works today.

Benoit